if fgrep tcsh etc/shells 1> /dev/null 2> /dev/null ; then
 GOOD=y
else
 echo "/bin/tcsh" >> etc/shells
 echo "/bin/csh" >> etc/shells
fi
( cd bin ; rm -rf csh )
( cd bin ; ln -sf  tcsh csh )
( cd usr/man/man1 ; rm -rf csh.1.gz )
( cd usr/man/man1 ; ln -sf tcsh.1.gz csh.1.gz )
